<?php
header('Content-Type: application/json;charset= utf-8');
require("dbinfo.php");
$con = mysqli_connect($sqlname, $username, $password, $db);
if(!$con){exit;}
mysqli_set_charset($con,"utf8");


$res = array();

$sql = "SELECT id_conex, descripcion, tipo, fecha, usuario FROM log WHERE 1";
$resultado = mysqli_query($con,$sql);

if ($resultado != FALSE){
	if (mysqli_num_rows($resultado) > 0){
		while($row = mysqli_fetch_assoc($resultado))
		{
            $elem = array(
                'id_conex'=>$row["id_conex"],
                'descripcion'=>$row["descripcion"],
                'tipo'=>$row["tipo"],
                'fecha'=>$row["fecha"],
                'usuario'=>$row["usuario"]
            );
            array_push($res, $elem);
		}
}
}	

mysqli_close($con);
echo json_encode($res);
?>



